LOGGERHEAD(1)

NAME
loggerhead - run a loggerhead server

SYNOPSIS
loggerhead-serve [options] <path>

DESCRIPTION
Loggerhead is a web viewer for projects in Breezy. It can be used to navigate a branch history, annotate files, view patches, perform searches, etc. It's heavily based on bazaar-webserve, which is itself based on hgweb for Mercurial.

The loggerhead-serve command runs a standalone loggerhead server in the foreground.

OPTIONS

-h, --help
    show this help message and exit

--user-dirs
    Serve user directories as ~user.

--trunk-dir=DIR
    The directory that contains the trunk branches.

--port
    Port Loggerhead should listen on (defaults to 8080).

--host
    Host Loggerhead should listen on.

--prefix
    Specify host prefix.

--reload
    Restarts the application when changing python files. Only used for development purposes.

--log-folder=LOG_FOLDER
    The directory to place log files

--version
    Print the software version and exit.

LICENSE
GNU GPLv2 or later.

SEE ALSO
https://launchpad.net/loggerhead